Problems while searching for a new upstream version

package:
python-os-faults
severity:
high
created:
2018-08-09
last updated:
2019-02-20

uscan had problems while searching for a new upstream version:
In debian/watch no matching files for watch line
  https://pypi.debian.net/os-faults/os-faults-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))